Subject: Ticket Assigned - Order not processing
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 16:31:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not processing  Hi i keep trying to order and when I put my payment through its going back onto the home page and my order is not going through I have tried around 8 time now and I am getting very frustrated as 2 of my items are now out of stock I had a code to get 25% percent off but cause of it not working its now expired can you please help me as I really need to order these items Kind regards Amber Ahmed Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4076171